/*@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
.ca-menu{
    padding:0;
    margin:20px auto;
    width: 1020px;
}
.ca-menu li{
    width: 100%;
    height: auto;
    position: relative;
    float:left;
    background: #fff;
	display:block;
    /*-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-right: 4px;*/
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
/*.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}*/
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 60px;
    color: #333;
    text-shadow: 0px 0px 1px #333;
    line-height: 150px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-icon#heart{
    color: #f7002f;
    text-shadow: 0px 0px 1px #f7002f;
}
.ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: auto;
    bottom: 0%;
	padding: 30px;
	box-sizing:border-box;
}
.ca-content span { width:100%; height:auto; float:left; text-align:center; }
.ca-content span img { width:73px; height:32px; display:inline-block; }

.ca-menu li .ca-content { display:none; }

.ca-menu li:hover .ca-content { display:block; background-color:#65a93d; }

.ca-content a { font:400 12px/12px 'Roboto', sans-serif; color:#fff; text-transform:inherit; text-decoration:none; border:1px solid #fff; 
padding:10px; box-sizing:border-box; width:100%; display:inline-block; text-align:center; }
.ca-content a:hover { background-color:#fff; color:#65a93d; }


.ca-main{
    font-size: 30px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-sub{
    text-align:center;
    font-size: 14px;
    color: #666;
    position: absolute;
    bottom: 0px;
    line-height: 40px;
    width: 100%;
    left: 0px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;``
    transition: all 200ms linear;
}
.ca-menu li:hover{
    background-color: #000;
    z-index:999;
    -webkit-transform: scale(1.1);  
    -moz-transform: scale(1.1);  
    -ms-transform: scale(1.1);   
    -o-transform: scale(1.1);   
    transform: scale(1.1);
}
.ca-menu li:hover .ca-icon{
    color: #ccff00;
    font-size: 90px;
    opacity:0.3;
}
.ca-menu li:hover .ca-icon#heart{
    -webkit-animation: smallToBig 900ms alternate infinite ease;
    -moz-animation: smallToBig 900ms alternate infinite ease;
    -ms-animation: smallToBig 900ms alternate infinite ease;
}
.ca-menu li:hover .ca-main{
	font:700 16px/16px 'Roboto', sans-serif;
    color: #fff;
	text-align:left;
	text-transform:uppercase;
	padding:20px 0px; 
	box-sizing:border-box;
	display:inline-block;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}

.ca-menu li:hover .ca-sub{
    color: #ccff00;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

.product-slider .ca-menu{
    padding:0;
    margin:0px auto;
    width: 1020px;
}

.product-slider .ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    bottom: 0%;
	padding: 130px 30px 30px 30px;
	box-sizing:border-box;
	text-align:center;
}

.product-slider .ca-menu li:hover{
    background-color: #000;
    z-index:999;
    -webkit-transform: none;  
    -moz-transform: none);  
    -ms-transform: none;   
    -o-transform: none;   
    transform: none;
}
.product-slider .ca-main{
    font-size: 30px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}

.product-slider .ca-menu li:hover .ca-main{
	font:300 16px/26px 'Roboto', sans-serif;
    color: #fff;
	text-align: center;
	text-transform: none;
	padding:20px 0px; 
	box-sizing:border-box;
	display:inline-block;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}

.product-slider h1{
    font-size: 30px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.product-slider .ca-menu li:hover h1{
	font:700 24px/30px 'Roboto', sans-serif;
    color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding:60px 0px 20px; 
	box-sizing:border-box;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}

.product-slider .ca-content a { font:700 14px/18px 'Roboto', sans-serif; color:#fff; text-transform: uppercase; text-decoration:none; border:1px solid #fff; margin-top: 10px; 
padding:12px 70px 12px 30px; box-sizing:border-box; display: inline-block; text-align:center; width: auto; background:url(../images/read_more_arrow.png) 120px center no-repeat; }
.product-slider .ca-content a:hover { color:#65a93d; background:url(../images/read_more_arrow_hover.png) 120px center no-repeat #fff; }